<div *ngIf="pokeInfo$ | async as pokeInfo">
    <h3>{{pokeInfo.name}} says 'Hi!'</h3>
    <img [src]="pokeInfo.spriteUrl">
</div>
<p>Would you like to see some <a [routerLink]="['activities']">activity suggestions</a>?</p>